#section-five{
  padding-bottom: 72px;
  margin-top: 47px;
  @media (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 0;
  }
  .header-sective-five{
    text-align: center;
    margin-bottom: 37px;
    @media screen and (max-width: 991px) {
      margin-bottom: 30px;
    }
    h2{
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      text-transform: inherit;
      @media screen and (max-width: 414px) {
        font-size: 20px;
      }
      @media screen and (max-width: 991px) {
        margin-bottom: 15px;
      }
    }
    p{
      font-size: 22px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 414px) {
        font-size: 14px;
      }

    }
  }
  .owl-carousel{
    .owl-item{
      img{
        border-radius: 50%;
      }
      p{
        font-size: 16px;
        font-style: italic;
        @media screen and (max-width: 414px) {
          font-size: 14px;
        }
      }
      strong{
        font-size: 16px;
        font-weight: bold;
      }
    }
  }

  .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span{
    width: 12px;
    height: 12px;
    margin-bottom: 3px;
  }
  .owl-carousel .owl-dots{
    text-align: center;
    margin-top: 30px;
    .active{
      width: 12px !important;
      height: 12px !important;
      background-color: #76c2ce !important;
      position: relative;
      top: -2px;
    }
    .owl-dot{
      background-color: #CCCCCC;
      margin-right: 5px;
      width: 8px;
      height: 8px;
      border-radius: 50%;

      span{
        background-color: #cccccc;
      }
    }


  }

}